.overlay .overlay1 h1,
.overlay .overlay2 h1 
{color: #ffffff !important;}


#banner .bannerText
h1 {color: #c6c6c6 !important;}

#banner .laneCarousel 
h1 {color: #c6c6c6 !important;}


.content div.renewBox {
  background-color: #24305e;
  padding: 10px;
  color: #fff;
  text-decoration: none !important;
  margin: 0 !important;
}

.content div.renewBox h5
{color: #ffffff !important;}

.content div.benefits {
  background-color: #e6e7e9;
  padding: 10px;
  border-left: 30px;
  border-top: 0px;
  border-bottom: 0px;
  border-image-source: url(/images/default-source/default-album/notepad-left.png) 0 0 0 30 repeat;
}

.content a.genericButtonAlt,
.content input.genericButtonAlt {
  background-color: #ea5289;
  border: 0;
  color: #fff;
  display: inline-block;
  margin: 0 5px;
  padding: 5px 13px;
  text-decoration: none !important;
  margin: 0 !important;
}
.content a.genericButtonAlt:hover {
  background-color: #24305e;
  color: #fff;
  text-decoration: none;



}
.content a.genericButtonOrange,
.content input.genericButtonOrange {
  background-color: #FF8130;
  border: 0;
  color: #fff;
  display: inline-block;
  margin: 0 5px;
  padding: 5px 13px;
  text-decoration: none !important;
  margin: 0 !important;
}
.content a.genericButtonOrange:hover {
  background-color: #24305e;
  color: #fff;
  text-decoration: none;
}

.content a.genericButtonYellow,
.content input.genericButtonAlt {
  background-color: #FFDB02;
  border: 0;
  color: #fff;
  display: inline-block;
  margin: 0 5px;
  padding: 5px 13px;
  text-decoration: none !important;
  margin: 0 !important;
}
.content a.genericButtonYellow:hover {
  background-color: #24305e;
  color: #fff;
  text-decoration: none;
}

.content a.genericButtonGreen,
.content input.genericButtonGreen {
  background-color: #00B994;
  border: 0;
  color: #fff;
  display: inline-block;
  margin: 0 5px;
  padding: 5px 13px;
  text-decoration: none !important;
  margin: 0 !important;
}
.content a.genericButtonGreen:hover {
  background-color: #24305e;
  color: #fff;
  text-decoration: none;
}

.content .lane a.genericButtonAlt {
  padding: 15px 20px;
}

.sfGenericListLeft {
  text-align: left !important;
}

.sfGenericListLeft *
{
  text-align: left !important;
}

.notdesktop_51d .image 
{
 max-width: 50%
}

.titleUnderline
{
  border-bottom: 1px solid #007bc2;
}

.onlineLearning
{
 background-color: #007bc2;
 color: #ffffff;  
 padding: 10px;
 border-radius: 10px;
}

.onlineLearningAlt
{
 background-color: #174290
 color: #ffffff;  
 padding: 10px;
 border-radius: 10px;
}

.titleLeftBorder
{
  border-left: 1px solid #174290;
  padding-left: 10px;
}

.titleLeftBorderLight
{
  border-left: 1px solid #14afe6;
  padding-left: 10px;
}

.benefits {
    background-color: #e6e7e9;
    border-left: 30px solid transparent;
    padding: 15px;
    -webkit-border-image: url(/images/default-source/default-album/notepad-left.png?sfvrsn=2) 0 0 0 30 repeat; /* Safari 3.1-5 */
    -o-border-image: url(/images/default-source/default-album/notepad-left.png?sfvrsn=2) 0 0 0 30 repeat; /* Opera 11-12.1 */
    border-image: url(/images/default-source/default-album/notepad-left.png?sfvrsn=2) 0 0 0 30 repeat;
}

.membersAdvice
{
  padding: 10px;
  border: 2px solid #FF8130;
  border-radius: 10px;  
}

.membersDefend
{
  padding: 10px;
  border: 2px solid #00B994;
  border-radius: 10px;  
}

.membersSupport
{
  padding: 10px;
  border: 2px solid #FFDB02;
  border-radius: 10px;  
}

.membersProtect
{
  padding: 10px;
  border: 2px solid #39DDFF;
  border-radius: 10px;  
}

.membersMedia
{
  padding: 10px;
  border: 2px solid #EA5289;
  border-radius: 10px;  
}

.renewBoxAlt
{
  background-color: #174290;
  padding: 10px;
  color: #fff;
  text-decoration: none !important;
  margin: 0 !important;
}

#banner .bannerTextAlt {
  padding-top: 20px;
  width: 45%;
  text-align: left;
  float: right;  
}

.infoBox 
{
  padding: 15px;
  background: linear-gradient(-225deg, #d4f1fb 50%, #ffffff 50%), #d4f1fb;
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: right bottom;
  border-radius: 0px;
}
